          richard@hughsie.com;

Richard
Hughes
2008
Richard Hughes
&date;
gpk-install-package-name
1

# &package;

GNOME PackageKit Package Name Helper

          &package;
          --verbose
          package_name

## DESCRIPTION

This manual page documents briefly the `&package;` command.

`&package;` allows you to install a a package from the package name.

## SEE ALSO

gpk-install-local-file (1).

gpk-install-provide-file (1).

## AUTHOR

This manual page was written by Richard Hughes richard@hughsie.com.